uuid: 9d2982d0-643a-4746-b6a2-58a25426fc91
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.cases.field_cases_item
    - field.field.paragraph.cases.field_title
    - paragraphs.paragraphs_type.cases
  module:
    - entity_reference_revisions
id: paragraph.cases.default
targetEntityType: paragraph
bundle: cases
mode: default
content:
  field_cases_item:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
